.loading-overlay {
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;

  &.dark {
    background: black;
    opacity: 0.4;
  }

  .loader {
    display: table;
    position: relative;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
}
